html {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-size: 100%;
	/* IE hack */
}

body {
	font-family: Myriad, Myriad Web, Verdana, Arial, Sans-Serif;
	background: #EEEEEE;
	margin: 7px;
	padding: 0;
	border: 0;
	font-size: 75%; /* 62.5%; */
}
*html body { font-size: 70%;}


.clear {
	margin: 0;
	padding: 0;
	line-height: .01em;
	font-size: .01em;
	clear: both;
	overflow: hidden;
}




img {
	border: 0;
	margin: 0;
	padding: 0;
}

a, a:hover, a:visited, a:active {
	text-decoration: none;
	color: #009;
}








#wrapper {
	width: 780px;
	background-color: #fff;
	margin: 0 auto;
}

#header {
	text-align: right;
	color: #fff;
	background: #00c url(/images/headerBackground.jpg) 0 0 repeat-x;
	overflow: auto;
}

#header img {
	float: left;
}

#header p {
	margin: 10px 0 0 0;
}
#header p strong {
	font-size: 1.4em;
}

#accountNavigation {
	margin: 5px 10px 5px 0;
	color: #999;
}

#accountNavigation a {
	color: #cc0;
}

#shadow {
	background: #fff url(/images/dropShadow.jpg) 0 0 repeat-x;
	height: 5px;
	overflow: hidden;
	width: 780px;
}
#breadcrumbTrail {
	font-weight: bold;
	padding: 0 10px;
}



#main {
	overflow: auto;
	width: 780px;
	position: relative;
	margin-top: 3px;
}

#leftCol, #rightCol {
	color: #000;
	float: left;
	width: 124px;
	padding: 0 8px;
	position: relative;
}
#leftCol h2, #rightCol h2, #midCol h2 {
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;
	padding: 3px 3px 3px 6px;
	margin: 0;
	background: #00c url(/images/littleHeaderBackground.jpg) 0 0 repeat-x;
}

#midCol h1 {
	margin-top: 0;
}
#midCol h2 {
	margin: 10px 0;
	line-height: 1.3em;
	padding-left: 8px;
}
#midCol h2 a {
	color: #fff;
}

#midCol h3 {
	color: #660;
	margin: .5em 10px;
}

#midCol h4 {
	margin: .25em 10px;
	
}

#midCol p {
	margin: 0 0 1em 0;
	
}

#leftCol h3, 
#rightCol h3 {
	font-size: 1em;
	margin: 5px 0 0 0;
	font-style: italic;
}


#midCol {
	width: 500px;
	float: left;
	overflow: hidden;
}
#midColFull {
	width: 631px;
	float: left;
	overflow: hidden;
}

#footer {
	color: #ccc;
	background-color: #006;
	text-align: center;
	font-size: .9em;
	padding: 5px;
}
#footer a {
	color: #ccc;
	font-weight: bold;
}






#searchBox input {
	float: left;
}

#Search {
	float: left;
	margin: 3px;	
}








#nav, #smallNav, .navLevel0, #rightCol table, #rightCol div, #leftCol div {
	margin: 0;
	padding: 5px;
	list-style: none;
	width: 114px;
	overflow: hidden;
	padding-bottom: 15px;
	line-height: 1.5em;
	background-color: #D8D6F7;
}

#rightCol ul.navBox {
	list-style: none;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

#leftCol ul, #rightCol table, #rightCol div {
	margin-bottom: 8px;
}

.navLevel1 {
	margin: 0;
	padding: 0 5px;
	list-style: none;
	width: 104px;
	overflow: hidden;
	line-height: 1.3em;
	background-color: #D8D6F7;
	font-weight: normal;
}

#rightNav {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 114px;
	overflow: hidden;
	line-height: 1.5em;
	background-color: #D8D6F7;
}



#rightCol table {
	width: 100%;
}

.navLevel0 {
	font-weight: bold;
}

.spacer {
	padding-bottom: 15px;
}




#featuredSide {
	text-align: center;
}



#contacts {
	text-align: right;
	font-size: .9em;
}




img.featured {
	background: url(/images/bgImgFeatured.gif);
	padding: 9px;
	margin: 0 -2px -2px -2px;
}
* html img.featured {
	margin: -1px -2px -2px -1px;
}

#featuredSide img {
	margin: 10px;
}



















#productWrapper {
	overflow: auto;
	padding-bottom: 10px;
	width: 500px;
}

#productDescription {
	float: left;
	width: 266px;
	padding: 0 5px 0 15px;
}

#productDescription table {
	width: 100%;
	margin-top: 15px;
}

#productDescription table tr td {
	line-height: 1.5em;
}

*html #productDescription table tr td {
	line-height: 1.2em;
}

#productDescription table tr td.label {
	text-align: right;
	font-weight: bold;
	padding-right: 7px;
}

#productDescription table tr.product td {
	font-size: 1.3em;
	font-weight: bold;
	color: #333;
	text-align: left;
}

#productDescription table tr.product td.label {
	color: #000;
}

#productDescription table tr td.label {
	color: #000;
	vertical-align: top;
}

#productDescription table tr .discount {
	font-size: .9em;
}

#productDescription table tr td input#quan {
	width: 30px;
	font-size: 11px;
	font-family: arial;
	margin: 0;
	padding: 0;
	float: left;
	margin-right: 3px;
}

#productDescription table tr td select#quantityFraction {
	font-size: 9px;
	font-family: arial;
	margin: 0;
	padding: 0;
	float: left;
}







#productImageWrapper {
	background: url(/images/bgProductImageShadow.gif) 4px 4px no-repeat;
	float: left;
	width: 210px;
	padding: 4px 0 10px 4px;
}

#productImageWrapper img {
	padding-bottom: 5px;
}

.enlarge {
	background: url(/images/bgEnlarge.gif) 100% 0 no-repeat;
	padding: 2px 20px 2px 60px;
}







.imgSelector {
	float: left;
	width: 68px;
	padding: 0 7px 10px 8px;
	text-align: center;
	line-height: 0;
}

.imgSelector a.caption {
	line-height: 12px;
}

.imgSelector img {
	padding: 9px;
	background: url(/images/bgImgBorderShadow.gif);
}

.imgSelector img.selected {
	background: url(/images/bgImgSelected.gif);
}





.imgFeaturedHome {
	float: left;
	width: 68px;
	padding: 0 2px 10px 3px;
	text-align: center;
	line-height: 0;
}

.imgFeaturedHome a.caption {
	line-height: 12px;
}

.imgFeaturedHome img {
	background: url(/images/bgImgBorderShadow.gif);
	padding: 9px;
}



.imgFeaturedHomeLarge {
	float: left;
	width: 146px;
	text-align: center;
	line-height: 0;
	padding: 0 10px 0 10px;
}

.imgFeaturedHomeLarge a {
	line-height: 1.2em;
}

.imgFeaturedHomeLarge img {
}




#calloutFeaturedLarge {
	float: left;
	width: 143px;
	font-size: .95em;
	padding-left: 3px;
}


.resultControls {
	background-color: #EEEEEE;
	padding: 2px 10px;
	font-size: .9em;
	overflow: hidden;
	width: 500px;
	display: table-cell;
	vertical-align: middle;
	line-height: 2em;
}
.resultControls a.pageResults {
	font-weight: bold;
}
.resultControls select {
	font-size: .95em;
	margin: 0;
	padding: 0;
	margin-right: 20px;
}
* html .resultControls select {
	vertical-align: middle;
	font-size: 9px;
}

.results {
	float: left;
}
.pageControls {
	float: right;
	overflow: auto;
}
* html .pageControls {
	margin-top: 2px;
}

.pageControls b {
	color: #666;
}


div.pageControls select.perPage {
	font-size: 9px;
	background-color: #ffc;
}

.label {
}

.greyedOut {
	color: #ccc;
}



.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}


#addToCart {
	font-size: 10px;
	font-family: arial;
}




.callout {
	background: url(/images/bgCallout.gif) 0 100% no-repeat;
	width: 145px;
	padding: 0 0 5px 0;
	font-style: italic;
	margin-bottom: 10px;
}
.callout h3 {
	background: url(/images/bgCallout.gif) no-repeat;
	padding: 5px 10px;
	margin: 0;
	color: #360;
	margin-bottom: -5px;
	font-size: 1.1em;
}

.callout p {
	padding: 5px 10px 0 10px;
	margin: 5px 0;
}

.callout a {
	font-weight: bold;
}


#calloutFeaturedLarge .callout {
	background: none;
	margin-bottom: 5px;
}

#calloutFeaturedLarge .callout p {
	padding: 3px 10px 0 10px;
	margin: 3px 0;
}

#calloutFeaturedLarge .featuredLargeLeft h3 {
	background: url(/images/bgFeaturedLargeLeft.gif) no-repeat;
	padding: 7px 10px 5px 15px;
}

#calloutFeaturedLarge .featuredLargeRight h3 {
	background: url(/images/bgFeaturedLargeRight.gif) no-repeat;
	padding: 7px 20px 5px 10px;
}

#calloutFeaturedLarge .featuredLargeRight {
	text-align: right;
}









#contentLeft {
	width: 450px;
	float: left;
}

#contentRight {
	background-color: lime;
	width: 145px;
	float: left;
	overflow: hidden;
}


h1 {
	color: #009;
	font-size: 1.3em;
	padding: 0 8px;
}



p {
	padding: 0 10px;
	line-height: 1.5em;
}

b {
}







form {
	padding: 0;
	margin: 0;
	display: inline;
}




/* osc hacks */


table#tableWrapper {
	width: 100%;
}


#contentLeft table {
	width: 98%;
}

#contentLeft table.productListing, #contentLeft table.genericTable {
	width: 100%;
}


.productListing tr.productListing-even td, .productListing tr.productListing-odd td {
	vertical-align: middle;
	padding: 10px 4px 0 4px;
}
.productListing tr.productListing-even {
	background-color: #F7F7FF;
}

.productListing tr td.productListing-heading {
	background: #00c url(/images/littleHeaderBackground.jpg) 0 0 repeat-x;
	font-weight: bold;
	padding: 10px;
	color: #fff;
}
.productListing tr td.productListing-heading a {
	color: #fff;
}

.productListing-data a b {
	color: #60c;
}

.productListing-data-nowrap, .nowrap {
	white-space: nowrap;
}

.productListing-data-qty {
	white-space: nowrap;
}

.productListing-data-qty select, .productListing-data-qty input {
	font-size: .9em;
}
.productListing-data-qty input {
	text-align: right;
	width: 25px;
}




.subTotal {
	background-color: #EEEEEE;
	font-weight: bold;
	padding: 10px;

}




.formTable tr td.label {
	text-align: right;
	padding-left: 100px;
}

.formTable tr td input {
	width: 200px;
}




.genericTable tr td {
	padding: 10px;
	text-align: center;
	font-weight: bold;
	line-height: .5em;
}


.printsPool {
	overflow: hidden;
	padding: 0 0 10px 10px;
}

.printsPool div {
	float: left;
	text-align: center;
	padding: 5px;
}


.printsClose img {
	margin: 0 0 0 100px;
}

.indentedLinkPool {
	padding-left: 40px;
	line-height: 1.5em;
	list-style: none;
}

.alignCenter {
	text-align: center;
}




a.popup img {
	background: url(/images/bgImgPopup.gif) 4px 4px no-repeat;
	padding: 8px;
}

img#prodImg {
	background: url(/images/bgImgPopup.gif) 4px 4px no-repeat;
	padding: 8px;
}
img#prodImgLarge {
	background: url(/images/bgImgPopupLarge.gif) 4px 4px no-repeat;
	padding: 8px;
}

#productPopUpImageWrapper {
/*
	background: url(/images/bgProductImageShadow.gif) 4px 4px no-repeat;
*/
	line-height: normal;
	text-align: center;
}




.promoItem {
	background-color: #ffffe0;
	overflow: auto;
	margin: 20px 30px 20px 20px;
	height: 210px;
	display: block;
}

.promoItem img {
	margin: 20px;
}
.promoOdd img {
	float: left;
}
.promoEven img {
	float: right;
}


.promoItem span {
	font-style: italic;
	text-align: center;
	display: block;
	font-weight: bold;
}

.promoItem span.promoTitle {
	color: #360;
	font-size: 2em;
	margin-top: 80px;
}

.promoItem span.promoDate {
	color: #60c;
}

.clearFloatBreak {
height: 0;
	margin: 0;
	padding: 0;
	line-height: .01em;
	font-size: .01em;
	clear: both;
	overflow: hidden;
}


#caveat {
	clear: both;
	font-size: .9em;
	margin: 0;
	padding: 10px 100px;
	text-align: center;
	color: #666;
}

.textblack {
	color: #000;
}




#rightCol div#sampleSets, #regionalSales, .rightColSale {
	text-align: center;
	line-height: 1.2em;
}

#leftCol div#sampleSets {
	text-align: center;
	line-height: 1.2em;
	margin-bottom: 8px;
}

#leftCol div#social-links {
  background: none;
  text-align: center;
  padding: 0;
  width: 100%;
  margin: 10px 0 40px;
}
#leftCol div#social-links img {
  display: inline-block;
  margin: 0 10px;
}

td.name {
	white-space: nowrap;
}



#salesReps {
	width: 630px;
}

#salesReps tr th {
	background-color: #ccc;
}

#salesReps tr td, #salesReps tr th {
	padding: 5px;
	vertical-align: top;
}

.allow-break {
  word-break: break-all;
}

.rowShade {
	background-color: #f6f6f6;
}


.logintitle {
	font-weight: bold;
	color: red;
	font-size: 1.2em;
}

.loginmain {
	font-size: 1.2em;
}

.larger {
	font-size: 1.2em;
}



/* err notice */
.infoBoxNotice {
  width:97%;
  border:1px solid #ff0000;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

#featured-print {
  text-align:center;
  margin-bottom:100px;
}

.featured-print-title {
	font-weight: bold;
	font-size: 1.1em;
}

.featured-print-subtitle {
	font-weight: normal;
}


#quickorder input.add-button {
	margin: 4px 0 0 0;
}

#quick-order-table h1 {
	margin: 0;
	padding: 0 0 5px 0;
}

#quick-order-table input.add-button {
	margin: 0 0 0 5px;
}


/* shopping cart */
.stockWarning {
	font-size : 1.1em;
	color: red;
}


/* feature-box - catalog download, artist item's link */

#feature-box {
	background: #D8D6F7;
	margin: 10px;
}

#feature-box p {
	padding: 1em 2em;
	font-size: 1.2em;
}

#feature-box p.first {
	padding: 1em 2em 0 2em;
}

#feature-box span {
	font-size: .8em;
}

#feature-box img {
	float: left;
	margin: 10px;
}


#feature-box div {
	padding: 0 2em 1em 2em;
	font-size: 1.2em;
	font-weight:bold;
	line-height: 1.5em;
	margin-bottom: .5em;
}



.img-left, .img-right {
	margin: 0 10px  10px  10px;
}

.img-left {
	float: left;
}

.img-right {
	float: right;
}


.messageStackSuccess {
  font-weight: bold;
}

#ebiz-home {
  position:absolute;
  bottom:1em;
  left:290px;
  width:200px;
}
ul.reorder-not-avail li {
  margin-bottom: 1em;
}

